body {
  background-color: #fff !important;
  font-family: 'Lato', 'Open Sans', sans-serif,Helvetica, Arial;
  font-size: 15px;
  color: #47474c !important;
}


.row {
  margin: 0 !important;
}

section.col-sm-12 {
  padding:0 !important;
}

.cz-w100 {
  width: 100% !important;
}

.row-no-padding a {
  //color: rgb(30,10,60) !important; 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  line-height: 1.4 !important;
}

a {
  color: #00ABAB !important;
}

a:hover {
  text-decoration: underline;
}

a:focus {
  outline: none !important;
}

.toolbar-menu a,
.toolbar-shortcuts a {
  color: #fff !important;
}

.panel-title {
    font-size: 14px !important;
    font-weight: 600 !important;
}

.ui-widget {
  font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial !important;
  font-size: 0.9em !important;
}

.logo {
  margin-top:33px;
  margin-bottom:33px;
}

/*
.navbar {
  margin-bottom:0 !important;
}



.navbar-default {
  background-color: #fff !important;
}

.navbar-collapse {
  //margin-top: -60px;
}

.navbar-toggle {
  margin-top:0 !important;
  margin-bottom:0 !important;
  padding-top: 6px !important;
  padding-bottom: 6px !important;
  border: 0px solid transparent !important;
  border-radius: 0px !important;
}

.nav-shortcut {
  margin-top: -120px;
}

*/

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff !important;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    //background-color: rgb(30,10,60) !important;
    background-color: #00ABAB !important;
}

.region-content {
   //background-color: #f5f5f5 !important;
}

.img-rounded {
  border-radius:0px !important;
}

button {
  outline: none !important;
}

h4 {
  font-size: 17px !important;
  color: #00ABAB !important;
}

h5 {
  font-size: 15px !important;
  color: #00ABAB !important;
}


h4, h5 {
  font-weight: 600;
}

h6 {
  font-size: 13px !important;
  font-weight: 600;
}

.navbar-collapse {
  float:right;
}

.nav-tabs > li > a {
  border-radius: 0 !important;
}

.region-navigation {
  height: 30px;
}

/*
.header_bar {
  //background-color:rgb(30,10,60);
  background-color: #850921;
  padding:0 !important;
  //padding-left:30px !important;
  //padding-bottom:30px !important;
  //padding-top:30px !important;
  color: #fff;
  border-bottom: 40px solid rgb(30,10,60) !important;
}

*/


.header_bar .breadcrumb li a {
   color: #fff !important;
}


.breadcrumb {
   background:none !important;
   border-radius: 0px !important;
   padding-left: 0px !important;
   text-transform: uppercase;
   margin-top: 20px;
   margin-bottom: 0px !important;
}


.page-header {
 font-size: 2.8em !important;
 border:0 !important;
}

.search-bar-container{
}


.event-search-register,
.home-search {
   //background-color:#34353D;
   padding: 15px;
   padding-left: 0px;
   padding-right: 0px;
   //border: 1px solid #cacaca;
}
.event-search-register {
  padding: 30px !important;
}

.event-search-register h5 {
  font-size: 18px !important;
}

#term, #term:focus,
.home-search input,
.home-search input:focus
 {
  border: 1px solid #cacaca;
  outline: none !important;
}

#term,
#smart-search-register,
#smart-search {
  width: 100%;
  padding: 9px;
  border-radius: 2px;
  font-size: 15px !important;
  border: 1px solid #cacaca !important;
}

#smart-search-register:hover, #smart-search-register:focus {
  outline: none !important;
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 28px;
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 12px 15px;
    pointer-events: none;
    background-color: rgb(30,10,60);
    color: #fff;
    font-size: 16px;
}

.icon-search:after {
  font-family: 'Open Sans', sans-serif,Helvetica, Arial;
  font-size: 16px;
  content: "SEARCH";
}


.icon-search-all:after {
  font-family: 'Open Sans', sans-serif,Helvetica, Arial;
  font-size: 16px;
  content: "" !important;
}

#search-all > div {
  margin-top:10px !important;
}

.right-inner-addon .i-search-txt {
  font-family: 'Open Sans', sans-serif,Helvetica, Arial;
  font-size: 16px;
}

/*.nav-search-event {*/
.nav-shortcut-desktop {
  float: right;
  line-height: 50px;
}

.content_wrap {
  padding: 15px;
}

.webform-submit {
    background-color: rgb(30,10,60) !important;
    color: #fff !important;
    border: 1px solid rgb(30,10,60) !important;
    border-radius: 2px!important;
    font-size: 14px!important;
    padding: 8px 16px!important;
    display: inline-block!important;
    transition: all 0.3s ease!important;
    text-decoration: none!important;
}

.webform-submit:hover, .webform-submit:focus {
   background-color: #fff !important;
   color: rgb(30,10,60) !important;
   transition: all 0.3s ease!important;
   text-decoration: none!important;
}

.btn-default,
.btn_dark {
    background-color: rgb(30,10,60) !important;
    color: #fff !important;
    //border: 1px solid rgb(30,10,60) !important;
    border-radius: 2px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif,Helvetica, Arial;
    padding: 8px 12px;
    display: inline-block;
    transition: all 0.3s ease;
    text-decoration: none;
}


.btn-default:hover, .btn-default.active, .btn-default:focus,
.btn_dark:hover, .btn_dark.active, .btn_dark:focus {
   background-color: #fff !important;
   color: rgb(30,10,60) !important;
   transition: all 0.3s ease;
   text-decoration: none;
}

.btn_dark {
  border: 1px solid rgb(30,10,60) !important;
}

.btn_full_width {
  text-align:center;
  width:100%;
}



.terms {
  text-align:center;
  font-size:11px;
  //background-color: #cacaca;
  padding: 10px;
  max-width: 1280px;
}

/*
.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
*/
.col-no-padding {
  padding: 0 !important;
}

.row-no-padding {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;

}


.search-bar-container > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


.container {
  padding-left:0 !important;
  padding-right:0 !important;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
     margin-right: 0px !important;
     margin-left: 0px !important; 
     margin-top: 33px;
}

.contact_content_row {
  background-color: #f7f7f7;
}


.contact_form h4:first-of-type,
.contact_info h4:first-of-type,
.contact_sidebar h4:first-of-type {
  margin-top: 0 !important;
}

.contact_form, .contact_info {
  padding:28px;
  font-size: 14px;
}

.contact_sidebar {
  background-color: #ebebeb;
  color: #737373;
  padding:20px;
  padding-top:28px !important;
  font-size: 14px;
}

.contact_info  .item-head {
  font-weight: 600;
  width: 99%;
  float: left;
  margin-bottom: 5px;
}

.contact_info  .item-info {
  width: 99%;
  float: left;
  margin-bottom: 20px;
}

.connect_social {
  margin-top:30px!important;
}

.contact_sidebar  .item-head {
  font-weight: 600;
  width: 50%;
  float: left;
  margin-bottom: 20px;
}

.contact_sidebar  .item-info {
  width: 49%;
  float: left;
  margin-bottom: 20px;
}

.contact_form > div > p {
  //margin-top: 10px !important;
}

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.about_content_row {
  background-color: #f7f7f7;
}

.about_content {
  padding:28px;
  font-size: 14px;
}

.about_content img {
  max-width: 100%;
}

.about_sidebar {
  background-color: #ebebeb;
  color: #737373;
  padding:20px;
  padding-top:28px !important;
  font-size: 14px;
}


.about_sidebar > div > h5 {
  margin-top:0 !important;
}


.team-name {
  font-weight: 600;
}

.team-job-title {
  font-style: italic;
  color: #858585;
}

.team-company {
  font-weight: 600;
  color: #858585;
}


.team-content {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left:0 !important;
}

.team-content > [class*='col-'] {
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
       margin-bottom: 30px;
  padding-left:0 !important;
}


.team-photo {
  max-width:100%;
  width:220px;
}

.team-member {
  //overflow:hidden;
}

.team-member img {
  transition: all .4s ease-in-out;
}

.team-member:hover img {
     transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
}

.our-team {
   max-width:100%;
}

.profile-item {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      background-color:#f1f1f1;
      padding-top:15px;
}

.profile-item > [class*='col-'] {
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
       margin-bottom: 30px;
}


.profile-item a,
.profile-item a:hover {
  color: rgb(224,0,77) !important;
}

.profile-name {
  font-weight:600;
  color: rgb(137,12,88);
  font-size: 15px; 
}

.profile-job-title {
  font-weight:600;
  font-size: 13px; 
}

.profile-contact {
  font-weight:600;
  text-transform: uppercase;
}

/*Login popup fix */
#drop-down-login-wrapper .dropdown {
  padding-bottom: 40px;
}

#drop-down-login-wrapper .dropdown ul {
  margin-bottom: 25px;
}

/**/


.sponsor_phone, .sponsor_email {
  margin-bottom: 25px;
}


.sponsor_phone:before {
   font-family: FontAwesome;
   top:0;
   left:-5px;
   padding-right: 8px;
   content: "\f095";
}

.sponsor_email:before {
   font-family: FontAwesome;
   top:0;
   left:-5px;
   padding-right: 8px;
   content: "\f0e0";
}

/* Modal Register */

.modal-content {
  border: 16px solid #cacaca!important;
  border-radius: 2px !important;
}

.modal-header {
  background-color: #cacaca;
}

.modal-body {
    padding-bottom: 0!important;
}

.evt_reg_tbl_head {
  padding: 5px;
  background-color: #cacaca;
}

.evt_reg_tbl_head > div {
  font-weight: 600 !important;
}

.evt_reg_tbl_info {
  padding: 5px;
  background-color: #cacaca;
  margin-top: 15px;
}

.row_wrap > div {
  padding: 5px;
  border-bottom: 1px solid #f7f7f7;
}

.row_wrap > div:nth-child(even){
  background-color: #ffffff;
}
.row_wrap > div:nth-child(odd){
  background-color: #f9f9f9;
}

.evt_reg_tbl_head {
/*.row_wrap > div {*/
  margin: 5px;
}


.tbl_head {
  padding: 5px;
  background-color: #a3a3a3;
  font-weight:600;
  color: #fff;
}

.tbl_info {
  padding: 5px;
  background-color: #cacaca;
  margin-top: 15px;
  margin-bottom: 20px;
}

.tbl_msg,
.tbl_head,
.row_wrap > div {
  margin: 5px;
}


/**/


.cz_content_row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cz_content_row > [class*='col-']  {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top:10px;
}

ul.two-col {
     columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

div.space-border {
  margin-top: 10px;
  margin-bottom: 20px;
  border-bottom: 2px solid #cacaca;
}


.quicktabs-hide {
  display: block;
  opacity: 0 !important;
  position: absolute;
  top: -999999px;
}

.quicktabs-tabpage {
  -webkit-transition:all 2s ease 0s;
  -moz-transition:all 2s ease 0s;
  -o-transition:all 2s ease 0s;
  transition:all 2s ease 0s;
}

.latest_video {
  width: 100%;
     display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    margin-bottom: 30px;
    padding:0!important;
}
.latest_video div {
    padding:0!important;
}
.latest_video_img {
  //width: 80px;
  float: left;
  //margin-right:15px;

       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;

}

.latest_video_info {
       //width: 70%;
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
  
}

.latest_video_info .video-title {
  font-size: 12px;
  font-weight: 600;
  color: #666;
}

.latest_video_info .video-speaker-name {
  font-size: 11px;
  font-weight: 600;
  color: #a3a3a3;
}


.latest_video_info .video-speaker-company {
  font-size: 11px;
  font-style: italic;
  color: #a3a3a3;
}

.latest_video_info .event-title {
  font-size: 11px;
  color: #666;
}

.spk-wrap {
     display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    margin-bottom: 30px;
}

.spk-item {
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
       padding-left: 0;
  margin-bottom: 25px;
}

.spk-item .spk-name {
  font-size: 12px;
  font-weight: 600;
  color: #333;
}

.spk-item .spk-job-title {
  font-size: 11px;
  font-weight: 600;
  color: #a3a3a3;
  font-style: italic;
}

.spk-item .spk-company {
  font-size: 12px;
  font-weight: 600;
  color: #a3a3a3;
}

.ui-corner-all,.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl,.ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-radius:0px !important;
}

.com_odd {
  //background-color: #e7e7e7;
  border-bottom: 1px solid #cacaca;
  margin-bottom:5px;
}

.com_even {
  //background-color: #f7f7f7;
  border-bottom: 1px solid #cacaca;
  margin-bottom:5px;
}

span.hl_results {
  background-color: #ffff66;
}

#block-system-main {
  //padding:20px;
}

#edit-field-pro-company-und-0-field-com-id {
  display: none;
}

.badge {
    background-color: #800000 !important;
    position: relative;
    top: -15px;
    left: -20px;
}

.top-img-nav {
  float:right;
  margin-top:20px;
  text-align:center;
  padding-left:10px;
}

.top-img-nav > li {
  float: left;
  list-style-type: none;
}

.top-img-nav > li > a {
  width: 50px;
  display:block;
  color: rgb(30,10,60) !important;
}
.navbar-default .navbar-nav > li >  span {
    padding-top: 15px;
    line-height: 30px;
    position: relative;
    display: block;
    padding: 10px 15px;
  font-size: 18px;
  color: #00ABAB !important;
  padding-bottom: 5px !important;
  text-transform: uppercase;

}

.navbar-default .navbar-nav > li >  a {
  font-size: 18px;
  color: #001362 !important;
  padding-bottom: 5px !important;
  text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent !important;
  border-bottom: 6.5px solid #0b849a;
}

.navbar-default .navbar-nav > .dropdown > a:hover,
.navbar-default .navbar-nav > .dropdown > a.active,
.navbar-default .navbar-nav > .dropdown > a:focus,
.active-trail dropdown-toggle active {
   border-bottom: 0 !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent !important;
}


.top-nav-collapse .navbar-nav > li >  a {
   color: #fff !important;
}



.dropdown-menu > li > a {
  color: rgb(30,10,60) !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #00ABAB !important;
  color: #fff !important;
}

.cz-block-content {
  padding: 28px;
}


.conferenz-user-login-form-wrapper,
#user-profile {
      padding: 30px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#user-register-form .conferenz-user-login-form-wrapper,
#user-login .conferenz-user-login-form-wrapper {
   max-width: 594px!important;
}

.conferenz-user-login-form-wrapper .form-wrapper {
  width: 100%;
}

.user-profile-item {
  font-weight: 600;
  font-size: 13px;
}

.user-profile-item-val {
  font-size: 13px;
}

.cz_padding, .webform-client-form-1161 {
  padding: 20px;
}

#user-pass-reset {
  padding: 30px !important;
}

/* AutoComplete */


/* highlight results */

.auto-display-all {
  color: #e9004c !important;
  font-weight: bold;
}

.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}

/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    //background: white url('../img/ui-anim_basic_16x16.gif') right center no-repeat;
}

/* scroll results */
.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    //padding-right: 5px;
    border: 1px solid #cacaca;
    border-top: 0 !important;
    border-bottom: 15px solid #cacaca !important;
}

.ui-autocomplete li:last-child {
  padding-top: 10px;
  padding-bottom: 10px;
}

.ui-autocomplete li {
    font-size: 13px !important;
    border-bottom: 1px solid rgba(30,10,60,0.05);
}

/*.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {*/
li.ui-state-hover,  li.ui-state-focus {
    border: 0 !important;
    border-bottom: 1px solid rgba(30,10,60,0.05) !important;
}

.ui-accordion-header .ui-state-hover {
   border: 1px solid rgba(30,10,60,0.05) !important;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  color: rgb(30,10,60) !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  color: rgb(137,12,88) !important;
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
  margin: 0 !important;
}

.ui-menu-item a {
  color: rgb(30,10,60) !important;
}

.ui-menu-item a:hover {
  color: rgb(137,12,88) !important;
}

.ui-state-hover, .ui-state-focus {
   border: 1px solid rgba(30,10,60,0.9) !important;
   background-color:  rgba(30,10,60,0.2) !important;
   outline: none !important;
}



/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}


/*footer */

.footer {
   color: #fff;
   border: 0 !important;
   padding: 28px !important;
   //font-size: 12px;
   background-color: #00ABAB;
   color: #fff;
   margin-top: 0px !important;
   width: 100%;
}


[class*="footer_"] {
  margin-bottom: 30px;
}

[class*="footer_"] h5 {
  color: #fff !important;
  font-size: 14px !important;
  margin-bottom: 20px;
}

[class*="footer_"] a {
  color: #fff !important;
}

[class*="footer_"] a:hover {
  color: #fff !important;
  text-decoration: underline;
}


[class*="footer_"] > ul {
  margin-left: -40px;
}

[class*="footer_"] > ul > li {
  list-style-type: none;
}

.footer_3 a {
    background: transparent;
    color: #fff !important;
    border: 1px solid #fff;
    border-radius: 2px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif,Helvetica, Arial;
    padding: 5px 18px;
    text-decoration: none;
    display: inline-block;
    transition: all 0.3s ease;
    text-transform: uppercase;
}

.footer_3 a:hover, .footer_3 a:focus {
   background-color: #fff !important;
   color: #333 !important;
   transition: all 0.3s ease;
   text-decoration: none !important;
}

.footer_5 > ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}

.footer_3 {
  //padding-right: 5px;
}

.footer_4 {
  //margin-left: 30px;
}

.footer_1 > ul > li, .footer_2 > ul > li, .footer_4 > ul > li {
    margin-bottom: 10px;
}

.footer_1 {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}
.footer_1 ul{
    list-style:none;
    position:relative;
    left:50%;
}


.footer_1  ul > li {
    float: left;
    position: relative;
    display: block;
    margin:20px !important;
}

.footer_5 > ul > li {
    margin-bottom: 20px;
}

.footer img {
  max-width: 100%;
}

.phone:before {
   font-family: FontAwesome;
   top:0;
   left:-5px;
   padding-right: 18px;
   content: "\f095";
}

.email:before {
   font-family: FontAwesome;
   top:0;
   left:-5px;
   padding-right: 18px;
   content: "\f0e0";
}

.address {
  padding-left: 30px;
}

.address:before {
   font-family: FontAwesome;
   top:0;
   margin-left:-28px;
   padding-right: 20px;
   content: "\f041";
}

.contact_sidebar a,
.contact_info a {
  color: rgb(224,0,77) !important;
}


.contact_sidebar a:hover,
.contact_info a:hover {
  color: rgb(224,0,77) !important;
}

.team-content > div > a,
.team-content > div > a:hover {
  color: rgb(137,12,88)!important;
  text-decoration: none !important;
}

.ui-accordion-header-active {
  background-color: #eee !important;
  border: 1px solid #aaa !important;
  border-bottom: 0 !important;
  outline: none !important;
}

.sp-guest-wrap {
  padding: 15px;
  border: 1px solid #cacaca;
  margin-bottom: 20px;
}


.register-for-event {
  float:right;
  margin-top: 29px;
}

.register-for-event a {
    width: 200px;
    text-align: center;
    background-color: rgba(244,0,77,1) !important;
    color: #fff !important;
    border: 1px solid #c11700;
    border-radius: 2px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif,Helvetica, Arial;
    padding: 8px 12px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
}


.register-for-event a:hover {
    transition: all 0.6s ease;
    color: rgba(244,0,77,1) !important;
    background-color: #fff !important;
}


#register_event {
    background-color: rgba(244,0,77,1) !important;
    color: #fff !important;
    border: 1px solid #c11700 !important;
    border-radius: 2px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif,Helvetica, Arial;
    padding: 8px 12px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    width: 120px;
    text-align: center;
}



#register_event:hover {
   background-color: #fff !important;
   color: rgba(244,0,77,1) !important;
   transition: all 0.3s ease;
   text-decoration: none;
}


.header_bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
/*
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
*/
}

.header_bar > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
/*
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
*/
}

.page-header-wrap {
  border-top: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
}

.page-img-wrap {
  padding: 0 !important;
  border: 1px solid #cacaca;
}
/*
.header_bar > div > .header_title {
   align-self: center;
}

.page-img-wrap img {
    max-width: 100%;
    width: auto;
    background-color: #fff;
    display: block;
    text-align: center;
}
*/

.testimonial_sb:before {
   font-family: FontAwesome;
   top:0;
   margin-left: -30px;
   padding-right: 5px;
   content: "\f10d";
   font-size: 25px;
   color: rgb(30,10,60) !important;
}

.testimonial_sb {
   margin-left: 30px;
}

.testimonial_sb div {
  margin-top: -25px !important;
}

.testimonial_sb div,
.testimonial_sb span {
  font-style: italic;
}

.testimonial_sb strong,
.testimonial_sb em {
   color: rgb(30,10,60) !important;
}

.rego-options {
  padding:28px;
}

.evt_reg_tbl_msg {
  padding-left: 0 !important;
}

.access-denied {
  padding: 30px !important;
  font-size: 14px;
  font-weight: 600;
}

.header_bar_shadow {
    opacity: 1;
    padding: 0px;
    border: 0px solid rgb(200, 200, 200);
    border-radius: 0px;
    width: 100%;
    height: 5px;
    background-image: linear-gradient(rgba(77, 77, 77, 0.419608) 0%, rgba(33, 33, 33, 0) 100%);
    background-color: transparent;
    background-size: auto;
    background-position: 50% 50%;
    background-repeat: repeat;
}

.about_content h4:first-of-type {
  margin-top:0 !important;
}


.opt_collapse_true h6:after {
  position: absolute;
  font-family: 'FontAwesome';
  //right: 25px;
  //content: "\f146";
  content: "\f13a";
  padding-left: 15px;
  font-size:15px;
}


.opt_collapse_false h6:after {
  position: absolute;
  font-family: 'FontAwesome';
  //right: 25px;
  //content: "\f0fe";
  content: "\f139";
  padding-left: 15px;
  font-size:15px;
}

.sponsor-opt-head {
  cursor: pointer;
}

.sponsor-opt-head h6:before {
  position: absolute;
  font-family: 'FontAwesome';
  content: "\f0c8";
  color: #fff;
  font-size: 10px !important;
  //color: rgb(30,10,60);
  margin-left: -20px;
}


.sponsor-opt-head h6 {
  margin-left: 15px;
}

.cz_content_row > .col-sm-12 {
  padding-left:0 !important;
}
.sponsor-opt-desc {
  display: none;
}

.sp_opt_wrap {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-bottom: 25px !important;

      //display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;


}

.sp_opt_1, .sp_opt_2, .sp_opt_3, .sp_opt_4, .sp_opt_5, .sp_opt_6 {
  padding-left: 0 !important;

      //display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-bottom: 20px;
}


.sp_opt_2,.sp_opt_4, .sp_opt_6 {
  padding-right: 0!important;
}

.sp_opt_5 > div,
.sp_opt_6 > div,
.sp_opt_1 > div,
.sp_opt_2 > div,
.sp_opt_3 > div,
.sp_opt_4 > div {
  border: 1px solid #cacaca;
  box-sizing: border-box;
  width: 99%;
  color: #fff !important;
  padding-bottom: 25px !important;
}


.sp_opt_1 > div {
   background-color: #890c58;
}

.sp_opt_2 > div {
   background-color: #f4004d;
}

.sp_opt_3 > div {
   background-color: rgb(30,10,60);
}

.sp_opt_4 > div {
   background-color: #f58220;
}

.sp_opt_head {
    padding: 15px;
    border-bottom: 2px solid #fff;
    padding-left: 25px !important;
    padding-right: 25px !important;
}

.sp_opt_head > h5 {
  color: #fff !important;
  font-size: 17px !important;
  margin-top: 0 !important;
}

.sp_opt_content > div {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
/*
.sp_opt_1 > div > .sp_opt_head {
    padding: 10px;
    border-bottom: 2px solid #890c58;
}

.sp_opt_2 > div > .sp_opt_head {
    padding: 10px;
    border-bottom: 2px solid #f4004d;
}

.sp_opt_3 > div > .sp_opt_head {
    padding: 10px;
    border-bottom: 2px solid #f58220;
}

.sp_opt_4 > div > .sp_opt_head {
    padding: 10px;
    border-bottom: 2px solid #9BB8D3;
}
*/

.sp_opt_content {
  padding: 25px;
}

.sponsor-opt-head h6 {
  font-size: 14px !important;
}

.modal-dialog {
  padding: 0 !important;
}

.evawards-wrap {
  padding: 25px !important;
  width:100%;
}

.evawards-wrap legend {
  background-color: #cacaca !important;
}

.evawards-wrap input[type="file"] {
    display: inline-block;
    width: 50%;
    margin-right: 20px;
}

.front-container {
  //margin-top: 35px !important;
}

.navbar-fixed-top {
  background: transparent !important;
}

.navbar-default {
  border: 0 !important;
}

.navbar {
    -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.top-nav-collapse {
    background-color:#43525a !important;
    opacity: 0.98;
    padding-bottom: 20px !important;
} 





.evt_sponsor_group {
  background: #fff !important;
  padding-left: 15px !important;
}

.evt_sponsor_logo {
   float: left;
   padding-bottom: 25px;
   width: 100%;
}

.evt_sponsor_head, .evt_sponsor_logo {
  //display: -webkit-box;
  //display: -webkit-flex;
  //display: -ms-flexbox;
  //display: flex;
  //-webkit-flex-wrap: wrap;
  //-ms-flex-wrap: wrap;
  //flex-wrap: wrap;
  text-align:center;
}

.evt_sponsor_head h5 {
   font-size: 20px !important;
}

.home-sponsors {
   text-align:center;
   background-color: #fff !important;
}

.sponsor-item {
  float: left;
  padding: 15px;
  max-height: 115px;
  max-width: 240px;
}

.size-default img {
  height: 60px;
}

.sponsor-image-default {
  padding: 40px;
  background-color: #fff !important;
  max-width:100% !important;
}

.page-header-title {
   color: #00ABAB !important;
   margin-bottom: 20px !important;
   font-size: 40px !important;
}

.page-header {
  //background-image: url('/content/images/PINZ-BG.jpg');
  background-position: 50% -50px;
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  position: relative;
  display: table;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  padding: 0px 0;
  padding-top: 0px;
  background-repeat: no-repeat;
}

body.navbar-is-fixed-top {
  padding-top: 0 !important;
}

.header_title {
  margin-top:100px;
}




.spk-modal {
  border: 0 !important;
  padding:20px !important;
}

.speaker-item {
  border:1px solid #cacaca;
  margin-bottom: 20px !important;
}

.speaker-item-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    overflow: hidden;
    min-height: 490px !important;
    text-align:center;
}

.speaker-item-box:hover {
//    -webkit-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 );
//    box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 );
//    transition: box-shadow .3s ease, border-color .3s ease;
}


.speaker-item-box img {
  transition: all .4s ease-in-out;
  vertical-align: middle;
  border-radius:50%;
}

.speaker-item-box:hover img {
     transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
}


.evt_video .speaker-item-box img {
   border-radius:0% !important;
}


.speaker-item-box a:focus,
.speaker-item-box a:active,
.speaker-item-box a:hover {
  border: 0 !important;
  text-decoration: none !important;
  outline:none !important;
}

.speaker-item-box a img {
  max-width: 100%;
}


.home-speakers {
  text-align:center;
}

.sp_bio {
  text-align: left;
}


.speaker-name {
  font-size: 1.35em !important;
  //color: #66c7dc !important;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 5px;
  color: #47474c !important;
}


.speaker-name-border {
  border-bottom: 2px solid #4cb6e5;
  display: inline-block;
  height: 8px !important;
  width: 45px;
}

.speaker-job-title {
  font-size: 1.1em !important;
  font-weight: 400;
  font-style: italic;
  //color: #aaa !important;
  color: #47474c !important;
  margin-top: 0 !important;
}

.speaker-company {
  font-size: 1.1em !important;
  font-weight: 600;
  //color: #aaa !important;
  color: #47474c !important;
}

.speaker-country {
  font-size: 1.0em !important;
  font-weight: 400;
  //color: #777 !important;
  color: #47474c !important;
  text-transform: uppercase;
}



.speaker-bio {
  font-size: 0.9em !important;
}


.front_btn_wrap {
  width: 100%;
  float: right;
  margin-top:20px;
  margin-bottom:25px;
}



.btn_more_trn_awd {
    background-color: #9E4077 !important;
    color: #fff !important;
    //color: #47474c !important;
    border: 2px solid #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial;
    letter-spacing:2px;
    padding: 5px 20px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    //width: 100%;
    //max-width:270px;
    text-align: center;
    margin: 15px !important;
}



.btn_more_trn_awd:hover {
   background-color: #fff !important;
   color: #9E4077 !important;
   transition: all 0.3s ease;
   text-decoration: none;
}


.btn_more_trn_conf {
    background-color: #00ABAB !important;
    color: #fff !important;
    border: 2px solid #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial;
    letter-spacing:2px;
    padding: 5px 20px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    //width: 100%;
    //max-width:270px;
    text-align: center;
    margin: 15px !important;
}



.btn_more_trn_conf:hover {
   background-color: #fff !important;
   color: #00ABAB !important;
   transition: all 0.3s ease;
   text-decoration: none;
}


.btn_more_trn_forum {
    background-color: #43525a !important;
    color: #fff !important;
    border: 2px solid #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial;
    letter-spacing:2px;
    padding: 5px 20px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    //width: 100%;
    //max-width:270px;
    text-align: center;
    margin: 15px !important;
}



.btn_more_trn_forum:hover {
   background-color: #fff !important;
   color: #43525a !important;
   transition: all 0.3s ease;
   text-decoration: none;
}



.btn_more_awd {
    background-color: #fff !important;
    color: #9E4077 !important;
    border: 2px solid #9E4077 ;
    //border: 2px outset #1CA9EB ;
    //border-radius: 2px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial;
    letter-spacing:2px;
    padding: 5px 18px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    //width: 100%;
    //max-width:270px;
    text-align: center;
}



.btn_more_awd:hover {
   background-color: #9E4077 !important;
   color: #fff !important;
   transition: all 0.3s ease;
   text-decoration: none;
}




.front_btn_more {
    background-color: #fff !important;
    color: #00ABAB !important;
    //color: #001362 !important;
    border: 2px solid #00ABAB;
    //border: 2px outset #1CA9EB ;
    //border-radius: 2px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial;
    letter-spacing:2px;
    padding: 10px 18px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    //width: 100%;
    //max-width:270px;
    text-align: center;
}



.front_btn_more:hover {
   background-color: #00ABAB !important;
   color: #fff !important;
   border: 2px solid #fff !important;
   transition: all 0.3s ease;
   text-decoration: none;
}


.front_btn_reg {
    background-color: #fff !important;
    color: #0b849a !important;
    border: 2px solid #0b849a;
    //border-radius: 2px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial;
    letter-spacing:2px;
    padding: 10px 18px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    //width: 100%;
    max-width:270px;
    text-align: center;
}



.front_btn_reg:hover {
   background-color: #001362 !important;
   color: #fff !important;
   transition: all 0.3s ease;
   text-decoration: none;
}


.front_btn_more_1 {
    background-color: #66c7dc  !important;
    color: #fff !important;
    border: 1px solid #66c7dc ;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Lato','Open Sans', sans-serif,Helvetica, Arial;
    padding: 8px 18px;
    display: inline-block;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    //width: 100%;
    max-width:270px;
    text-align: center;
}



.front_btn_more_1:hover {
   background-color: #fff !important;
   color: #66c7dc !important;
   transition: all 0.3s ease;
   text-decoration: none;
}


.footer-wrap {
  max-width:1280px !important;
  margin: 0 auto;
}

[class*="footer_"] {
  text-align:center !important;
}

[class*="footer_"] > ul > li {
    list-style-type: none;
}

[class*="footer_"] > h4 {
  color: #fff !important;
}

.dn_page_content_wop {
  padding:0px !important;
}

.dn_page_content,
.agenda-intro,
.evt_sponsor_group,
.evt_video,
.evt_speaker {
  padding:30px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.speaker-img img {
  max-width: 100%;
  border-radius: 50%;
}


.dn_page_content ul li {
   list-style-type: none;
}

.dn_page_content ul li:before {
    color: #00ABAB;
    content: '\25A0';
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -15px;
    top: 2px;
    font-size: 10px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:36.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    max-height: 400px;
}

.agenda_intro h4 {
    font-size: 32px !important;
    color: #47474c !important;
    font-weight: 500 !important;
    margin-bottom: 40px !important;
    margin-top: 50px !important;
}

.agenda_intro p {
    font-weight: 500;
    font-size: 130%;
    line-height: 150%;
}

.block-program > .item {
  width: 20%;
  float: left !important;
  text-align: center;
  padding: 15px;
}

.block-program img {
  max-width: 100% !important;
}

.program-info {
    width: 40%;
    margin: 0 auto;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    border: 2px solid #7dc9ea;
    padding: 20px;
}

.program-info2 h5 {
  color: #32598b !important;
  font-size: 28px !important;
  font-weight: 400 !important;
}


.program-info1 p {
  color: #fff;
  margin-top:25px;
}

.program-info1 h5 {
  color: #fff!important;
  font-size: 28px !important;
  font-weight: 400 !important;
}



[class*='home-s1'] {
  font-size:1.2em !important;
  font-weight: 600;
  color: #fff !important;
  padding: 15px !important;
  letter-spacing:2px;
  height:96px !important;
  position: relative;
  max-width: 364px;
  margin: 0 auto;
  margin-top:0 !important;
  margin-bottom:0 !important;
}

[class*='home-s1'] span {
  position: absolute;               /* 2 */
  top: 50%;                         /* 3 */
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 90%;
}


[class*='home-s1'] a,
[class*='home-s1'] a > span {
  color: #fff !important;
}

.home-s11 {
  background-color: #229d62 !important;
  border: 3px solid  #229d62;
}


.home-s12 {
  background-color: #52b7e3 !important;
  border: 3px solid  #52b7e3;
}

.home-s13 {
  background-color: #47474c !important;
  border: 3px solid  #47474c;
}

.home-s14 {
  background-color: #e96c1f !important;
  border: 3px solid  #e96c1f;
}

.home-s15 {
  background-color: #32598b !important;
  border: 3px solid  #32598b;
}

.agenda_intro {
  text-align:center !important;
}
.agenda-session-blk {
  margin-top: 25px !important;
  margin-bottom: 30px !important;
}


.tkt_opt_wrap {
  margin:0 auto; 
  width: 550px !important;
  margin-bottom: 30px !important;
  display: inline-block;
}

.tkt_opt_1_wrap {
  width:250px; 
  float:left; 
  margin-right:25px;
}

.tkt_opt_2_wrap {
  width:250px;
  float:left;
  margin-left:25px;
}


.tkt_opt_1 {
    font-size: 1.2em !important;
    font-weight: 600;
    color: #fff !important;
    padding: 15px !important;
    letter-spacing: 2px;
    position: relative;
    background-color: #2a3743;  
    width: 250px;
    margin: 0 auto;
    margin-bottom: 20px !important;
    min-height: 80px;
}



.tkt_opt_2 {
    font-size: 1.2em !important;
    font-weight: 600;
    color: #fff !important;
    padding: 15px !important;
    letter-spacing: 2px;
    position: relative;
    background-color: #4cb6e5;
    width: 250px;
    margin: 0 auto;
    margin-bottom: 20px !important;
    min-height: 80px;
}


[class*='tkt_opt_'] span {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 90%;
}

.page-center,
.page-center p {
  text-align:center;
}

.host-city-page {
    background-image: url(/content/images/akl/Explore-Auckland.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    margin-top: 30px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 300px;
    padding-bottom: 180px;
    background-repeat: no-repeat;
}


.host-city-museum {
    background-image: url(/content/images/akl/Explore-Auckland-Museum.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 300px;
    padding-bottom: 180px;
    background-repeat: no-repeat;
    margin-top:30px!important;
}

.host-city-venue {
    background-image: url(/content/images/akl/cordis-akl.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 400px;
    padding-bottom: 450px;
    background-repeat: no-repeat;
}


.host-city-transport {
    background-image: url(/content/images/akl/Transport.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 300px;
    padding-bottom: 180px;
    background-repeat: no-repeat;
}



.dn_page_content_wop p {
  font-size: 120% !important;
  font-weight: 600;
  line-height: 180%; 
}

.ct-akl {
  max-width: 960px;
  width:100%;
  margin-top:30px !important;
}


.akl-hg1 {
  color: #30588d !important;
  font-size: 150%;
  font-style: italic;
  font-weight: 600;
}

.dn_page_content_wop h4,
.ct-akl h4 {
  color: #30588d !important;
  font-size: 34px !important;
  margin-top: 40px;
  margin-bottom: 20px;
}

.ct-akl a {
  font-weight: 600;
}

.ct-akl a strong {
   text-transform: uppercase;
   letter-spacing: 1px;
}

.host-city-3col {
  margin-top: 30px !important;
  margin-bottom: 40px !important;
}

.host-city-3col img {
max-width:100%;
}


.navbar-toggle .icon-bar {
    height: 3px !important;
    border-radius: 1px !important; 
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px !important;
}

.navbar-toggle {
    padding: 10px 15px !important;
    border-radius: 0px !important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    font-size: 100%;
    text-transform: uppercase;
}

.agenda-ticket-wrap {
  background-color: #2a3743 !important;
  //background-color: #1b3b5a!important;
  margin-bottom:50px !important;
  padding-bottom: 40px;
}


.agenda-ticket-wrap h4 {
    font-size: 32px !important;
    color: #fff !important;
    font-weight: 500 !important;
    margin-bottom: 40px !important;
    margin-top: 50px !important;
    text-align:center;
}



.agenda-ticket-wrap .opt_1 {
  color: #fff !important;
  border: 2px solid #fff;
  border-radius:4px;
  padding: 25px !important;
  text-align:center;
//  margin-bottom: 20px;
  height: 100%;
}

.agenda-ticket-wrap .opt_2 {
  background-color: #ddfd62 !important;
  color: #1b3b5a!important;
  border: 2px solid #fff;
  border-radius:4px;
  padding: 25px !important;
  text-align:center;
  margin-bottom: 40px;
}


.agenda-ticket-wrap .opt_1 h5 {
    font-size: 1.55em !important;
    font-weight: 600;
    color: #fff !important;
    margin-bottom: 20px !important;
}

.agenda-ticket-wrap .opt_2 h5 {
    font-size: 1.55em !important;
    font-weight: 600;
    color: #1b3b5a !important;
    margin-bottom: 30px !important;
}

.agenda-ticket-wrap .opt_1 > p ,
.agenda-ticket-wrap .opt_2 > p {
    text-decoration: underline;
    font-size:120% !important;
    text-underline-position: under;
}



.agenda-ticket-wrap .opt_1 >  div,
.agenda-ticket-wrap .opt_2 >  div {
   font-size: 120%;
   line-height: 150%;
}




.agenda-ticket-wrap .opt_1:hover {
  color: #2a3743 !important;
  background-color: #2be3fd !important;
  cursor: pointer;
}

.agenda-ticket-wrap .opt_2:hover {
  background-color: #1b3b5a !important;
  color: #ddfd62!important;
  cursor: pointer;
  text-decoration: none;
}

.agenda-ticket-wrap .opt_1 h5 span { 
  color: #2be3fd !important;
}

.agenda-ticket-wrap .opt_1:hover h5 span {
  color: #2a3743 !important;
}

.agenda-ticket-wrap .opt_1:hover h5 {
  color: #2a3743 !important;
  text-decoration: none;
}

.agenda-ticket-wrap .opt_2:hover h5 {
  color: #ddfd62!important;
  text-decoration: none;
}

.agenda-ticket-wrap a:hover {
  text-decoration: none !important;
}


.ticket-opt-wrap {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    width:100%;
}


.ticket-opt-wrap > div {
    //display: -ms-flex;
    //display: -webkit-flex;
    //display: flex;

}

.dntheme {
font-size:165% !important; 
color: #55bbd8 !important;
font-style:italic;
}

.alert {
  text-align:center !important;
}

#webform-client-form-64 .input-group-addon {
   padding-left: 0px !important;
   font-size: 15px !important;
   color: #47474c !important; 
   background-color: #fff !important;
   border: 0 !important;
}

.abt-slide .img-slide {
   position: relative;
   min-height: 1px;
   float: left;
   max-height: 144px;
   overflow: hidden;
   margin-bottom: 20px !important;
}

.img-slide img {
  max-width:100%;
  padding:0px !important;
}

.contact-col {
  margin-bottom: 20px !important;
}


.page-sponsors .page-header-title,
.page-node-255 .page-header-title,
.page-node-225 .page-header-title,
.page-node-245 .page-header-title,
.page-node-171 .page-header-title,
.page-node-174 .page-header-title,
.page-node-173 .page-header-title {
  display:none;
}

.page-node-245 h1,
.page-node-225 h1,
.page-node-173 h1,
.page-node-173 h2,
.page-node-173 h3,
.page-node-173 h4 {
 color: #9E4077 !important;
}


.page-feature-img {
  max-width: 320px;
  float: right;
  padding:20px;
}

.page-feature-img-awd {
  max-width: 560px;
  float: right;
  padding:20px;
}

